albums:
- catalog: KICA-957
  classifications:
  - Vocal
  date: '2008-02-18'
  link: album/51020
  reprint: false
  titles:
    en: Rosario+Vampire IDOL COVER BEST
    ja: 「ロザリオとバンパイア」アイドルカバーBEST
    ja-latn: Rosario+Vampire IDOL COVER BEST
  type: anime
- catalog: KICM-1251
  classifications:
  - Vocal
  date: '2008-10-01'
  link: album/23003
  reprint: false
  titles:
    en: Trickster / Nana Mizuki
    ja: Trickster / 水樹奈々
    ja-latn: Trickster / Nana Mizuki
  type: anime
- catalog: KICM-3177
  classifications:
  - Vocal
  - Prototype
  date: '2008-10-29'
  link: album/25428
  reprint: false
  titles:
    en: 'Rosario+Vampire CAPU2 Character Song 1 Moka Akashiya (CV: Nana Mizuki)'
    ja: 「ロザリオとバンパイアCAPU2」キャラクターソング 1 赤夜萌香 (CV:水樹奈々)
    ja-latn: 'Rosario+Vampire CAPU2 Character Song 1 Moka Akashiya (CV: Nana Mizuki)'
  type: anime
- catalog: KICM-3178
  classifications:
  - Vocal
  - Prototype
  date: '2008-10-29'
  link: album/25430
  reprint: false
  titles:
    en: 'Rosario+Vampire CAPU2 Character Song 2 Kokoa Shuzen (CV: Chiwa Saito)'
    ja: 「ロザリオとバンパイアCAPU2」キャラクターソング 2 朱染心愛 (CV:斎藤千和)
    ja-latn: 'Rosario+Vampire CAPU2 Character Song 2 Kokoa Shuzen (CV: Chiwa Saito)'
  type: anime
- catalog: KICM-3179
  classifications:
  - Vocal
  - Prototype
  date: '2008-10-29'
  link: album/25407
  reprint: false
  titles:
    en: 'Rosario+Vampire CAPU2 Character Song 3 Kurumu Kurono (CV: Misato Fukuen)'
    ja: 「ロザリオとバンパイアCAPU2」キャラクターソング 3 黒乃胡夢 (CV:福圓美里)
    ja-latn: 'Rosario+Vampire CAPU2 Character Song 3 Kurumu Kurono (CV: Misato Fukuen)'
  type: anime
- catalog: KICM-3180
  classifications:
  - Vocal
  - Prototype
  date: '2008-10-29'
  link: album/25423
  reprint: false
  titles:
    en: 'Rosario+Vampire CAPU2 Character Song 4 Yukari Sendo (CV: Kimiko Koyama)'
    ja: 「ロザリオとバンパイアCAPU2」キャラクターソング 4 仙童紫 (CV:こやまきみこ)
    ja-latn: 'Rosario+Vampire CAPU2 Character Song 4 Yukari Sendo (CV: Kimiko Koyama)'
  type: anime
- catalog: QWCE-00067
  classifications:
  - Remix
  - Vocal
  date: '2008-11-19'
  link: album/29344
  reprint: false
  titles:
    en: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 5
    ja: EXIT TRANCE PRESENTS SPEED アニメトランス BEST 5
    ja-latn: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 5
  type: anime
- catalog: KICM-3181
  classifications:
  - Vocal
  - Prototype
  date: '2008-11-26'
  link: album/25425
  reprint: false
  titles:
    en: 'Rosario+Vampire CAPU2 Character Song 5 Mizore Shirayuki (CV: Rie Kugimiya)'
    ja: 「ロザリオとバンパイアCAPU2」キャラクターソング 5 白雪みぞれ (CV:釘宮理恵)
    ja-latn: 'Rosario+Vampire CAPU2 Character Song 5 Mizore Shirayuki (CV: Rie Kugimiya)'
  type: anime
- catalog: KICM-3182
  classifications:
  - Vocal
  - Prototype
  date: '2008-11-26'
  link: album/25420
  reprint: false
  titles:
    en: 'Rosario+Vampire CAPU2 Character Song 6 Rubi Tojyo (CV: Saeko Chiba)'
    ja: 「ロザリオとバンパイアCAPU2」キャラクターソング 6 橙条瑠妃 (CV:千葉紗子)
    ja-latn: 'Rosario+Vampire CAPU2 Character Song 6 Rubi Tojyo (CV: Saeko Chiba)'
  type: anime
- catalog: KICM-3183
  classifications:
  - Vocal
  - Prototype
  date: '2008-11-26'
  link: album/26051
  reprint: false
  titles:
    en: Rosario+Vampire CAPU2 Character Song 7 The Capucchu
    ja: 「ロザリオとバンパイアCAPU2」キャラクターソング 7 ザ・かぷっちゅ
    ja-latn: Rosario+Vampire CAPU2 Character Song 7 The Capucchu
  type: anime
- catalog: KICA-949
  classifications:
  - Soundtrack
  date: '2008-12-25'
  link: album/23000
  reprint: false
  titles:
    en: Rosario+Vampire Original Soundtrack
    ja: ロザリオとバンパイア オリジナルサウンドトラック
    ja-latn: Rosario+Vampire Original Soundtrack
  type: anime
- catalog: MUCD-1199~200
  classifications:
  - Remix
  - Vocal
  date: '2009-01-28'
  link: album/133458
  reprint: false
  titles:
    en: SUPER★ANIME☆REMIX 2
    ja: スーパーアニメ☆リミックス2 完全コスパラ対応
    ja-latn: SUPER★ANIME☆REMIX 2 Kanzen Cospara Taiou
  type: anime
- catalog: MUCD-1205~6
  classifications:
  - Remix
  - Vocal
  date: '2009-04-22'
  link: album/133461
  reprint: false
  titles:
    en: SUPER★ANIME☆REMIX 3
    ja: スーパーアニメ☆リミックス3 完全コスパラ対応
    ja-latn: SUPER★ANIME☆REMIX 3 Kanzen Cospara Taiou
  type: anime
- catalog: MUCD-1212~3
  classifications:
  - Remix
  date: '2009-07-22'
  link: album/88880
  reprint: false
  titles:
    en: Super★Anime☆Remix SUPER BEST
    ja: スーパー★アニメ☆リミックス SUPER BEST
    ja-latn: Super★Anime☆Remix SUPER BEST
  type: game
- catalog: KIZC-139~40
  classifications:
  - Vocal
  date: '2011-11-23'
  link: album/36622
  reprint: false
  titles:
    en: THE MUSEUM II / Nana Mizuki
    ja: THE MUSEUM II / 水樹奈々
    ja-latn: THE MUSEUM II / Nana Mizuki
  type: game
- catalog: KIZC-141~2
  classifications:
  - Vocal
  date: '2011-11-23'
  link: album/82165
  reprint: false
  titles:
    en: THE MUSEUM II / Nana Mizuki
    ja: THE MUSEUM II / 水樹奈々
    ja-latn: THE MUSEUM II / Nana Mizuki
  type: game
- catalog: VICJ-61670
  classifications:
  - Arrangement
  date: '2012-07-11'
  link: album/35803
  reprint: false
  titles:
    en: Cure☆Jazz / Riyoko feat. Silent Jazz Case
    ja: キュア☆ジャズ / Riyoko feat. Silent Jazz Case
    ja-latn: Cure☆Jazz / Riyoko feat. Silent Jazz Case
  type: anime
- catalog: KIXM-81~2
  classifications:
  - Arrangement
  - Vocal
  - Live Event
  date: '2013-05-01'
  link: album/76053
  reprint: false
  titles:
    en: NANA MIZUKI LIVE GRACE -OPUS II-×UNION
    ja: NANA MIZUKI LIVE GRACE -OPUS II-×UNION
    ja-latn: NANA MIZUKI LIVE GRACE -OPUS II-×UNION
  type: game
- catalog: LACA-15484
  classifications:
  - Arrangement
  - Vocal
  date: '2015-03-25'
  link: album/66086
  reprint: false
  titles:
    en: SAYAKAVER. / Sayaka Sasaki
    ja: SAYAKAVER. / 佐咲紗花
    ja-latn: SAYAKAVER. / Sayaka Sasaki
  type: anime
- catalog: KIXM-199~200
  classifications:
  - Arrangement
  - Vocal
  - Live Event
  date: '2015-06-17'
  link: album/76574
  reprint: false
  titles:
    en: NANA MIZUKI LIVE THEATER -ACOUSTIC-
    ja: NANA MIZUKI LIVE THEATER -ACOUSTIC-
    ja-latn: NANA MIZUKI LIVE THEATER -ACOUSTIC-
  type: game
- catalog: LZM-2129
  classifications:
  - Arrangement
  - Vocal
  - Live Event
  date: '2016-02-13'
  link: album/74663
  reprint: false
  titles:
    en: SAYAKAVER.LIVE 01 / Sayaka Sasaki
    ja: SAYAKAVER.LIVE 01 / 佐咲紗花
    ja-latn: SAYAKAVER.LIVE 01 / Sayaka Sasaki
  type: anime
- catalog: BRMM-10308
  classifications:
  - Arrangement
  - Vocal
  date: '2021-01-20'
  link: album/101934
  reprint: false
  titles:
    en: D4DJ Groovy Mix COVER TRACKS vol.1
    ja: D4DJ Groovy Mix カバートラックス vol.1
    ja-latn: D4DJ Groovy Mix COVER TRACKS vol.1
  type: game
- catalog: COCX-41891
  classifications:
  - Vocal
  date: '2022-09-28'
  link: album/117118
  reprint: false
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER Cute jewelries! 004
    ja: THE IDOLM@STER CINDERELLA MASTER Cute jewelries! 004
    ja-latn: THE IDOLM@STER CINDERELLA MASTER Cute jewelries! 004
  type: game
- catalog: BRMM-10632
  classifications:
  - Arrangement
  - Vocal
  date: '2023-05-31'
  link: album/130157
  reprint: false
  titles:
    en: Pastel à la mode / Pastel*Palettes
    ja: Pastel à la mode / Pastel*Palettes
    ja-latn: Pastel à la mode / Pastel*Palettes
  type: game
- catalog: SNCL-83~4
  classifications:
  - Arrangement
  - Vocal
  date: '2023-08-17'
  link: album/136732
  reprint: false
  titles:
    en: Astrolabe / Nanakagura
    ja: Astrolabe / カグラナナ [完全生産限定盤]
    ja-latn: Astrolabe / Nanakagura
  type: anime
description: ''
franchises:
- link: product/4388
  names:
    en: Rosario+Vampire
    ja: ロザリオとバンパイア
    ja-latn: Rosario to Vampire
link: product/4387
meta:
  added_date: 2016-12-21T05:41
  edited_date: 2024-12-30T18:36
  fetched_date: 2025-12-07T09:11
  ttl: 86400
  visitors: 1749
name: Rosario+Vampire CAPU2
name_real: ロザリオとバンパイア CAPU2
organizations: []
picture_full: https://media.vgm.io/products/78/4387/4387-1482327727.jpg
picture_small: https://thumb-media.vgm.io/products/78/4387/4387-1482327727.jpg
release_date: '2008-10-02'
releases:
- date: '2008-10-02'
  link: release/5765
  names:
    en: Rosario+Vampire CAPU2
    ja: ロザリオとバンパイア CAPU2
    ja-latn: Rosario to Vampire CAPU2
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/4387?perpage=99999
websites: {}
